<!-- Default form register -->
<div class="row">
    <div class="col-md-6 mx-auto my-5">
      <section class="form-elegant">
    
    <mdb-card>
    <mdb-card-body>
   
<form class="text-center border border-light p-5">
  
    <p class="h4 mb-4">Ajouter un membre</p>

    <div class="form-row mb-4">
      <div class="col">
        <!-- First name -->
        <input [(ngModel)]="member.firstname" name="firstname" type="text" id="defaultRegisterFormFirstName" class="form-control" placeholder="Prénom">
      </div>
      <div class="col">
        <!-- Last name -->
        <input [(ngModel)]="member.lastname" name="lastname" type="text" id="defaultRegisterFormLastName" class="form-control" placeholder="Nom">
      </div>
    </div>

    <!-- Avatar -->
    <input [(ngModel)]="member.avatar" name="avatar" type="text" id="defaultRegisterFormFunction" class="form-control mb-4" placeholder="Photo">

    <!-- Function -->
    <input [(ngModel)]="member.function" name="function" type="text" id="defaultRegisterFormFunction" class="form-control mb-4" placeholder="Fonction">

   

    <!-- Description -->
    <textarea [(ngModel)]="member.description" name="description" class="md-textarea form-control " rows="3" id="defaultRegisterFormDescription" type="text" length="120" mdbCharCounter mdbInput placeholder="Description"></textarea>
  
    <small id="defaultRegisterFormSmall" class="form-text text-muted mb-4">
     Merci d'insérer l'avatar manuellement :)
    </small>

   
    <!-- Sign up button -->
   
    <button (click)="addMember()" type="button" class="btn btn-info" type="submit">Ajouter member</button>
   
  </form>
  <!-- Default form register -->
    </mdb-card-body>
</mdb-card></section></div></div>